Subject: [PATCH] fpga: zynq-fpga: Change fw format to handle bin instead of bit.

From: [email-masked] (Mike Looijmans)
Date: Tue, 20 Oct 2015 13:06:12 +0200

?Sorry for having sent that out about three times, I was cleverly being fooled 
into believing the mail didn't get delivered.

I also want to apologize for adding yet another message to that list. I'm 
sorry, it won't happen again.

On 20-10-15 08:57, Mike Looijmans wrote:
...

Kind regards,

Mike Looijmans
System Expert

TOPIC Embedded Products
Eindhovenseweg 32-C, NL-5683 KH Best
Postbus 440, NL-5680 AK Best
Telefoon: +31 (0) 499 33 69 79
Telefax: +31 (0) 499 33 69 70
E-mail: mike.looijmans at topicproducts.com
Website: www.topicproducts.com

Please consider the environment before printing this e-mail

Visit us at : Aerospace Electrical Systems Expo Europe which will be held from 17.11.2015 till 19.11.2015, Findorffstrasse 101 Bremen, Germany, Hall 5, stand number C65
http://www.aesexpo.eu